<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Decide if the statements are affirmative or negative.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I might not go to dance class on Friday.]]></sentence>
			<options>
				<option><![CDATA[affirmative]]></option>
				<option answer="correct"><![CDATA[negative]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We might have to leave the party early.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[affirmative]]></option>
				<option><![CDATA[negative]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Alessandro might play soccer with us if it's sunny.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[affirmative]]></option>
				<option><![CDATA[negative]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Using less water might not be as difficult as you think.]]></sentence>
			<options>
				<option><![CDATA[affirmative]]></option>
				<option answer="correct"><![CDATA[negative]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We might not have enough time to visit Grandpa today.]]></sentence>
			<options>
				<option><![CDATA[affirmative]]></option>
				<option answer="correct"><![CDATA[negative]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[If you don't hurry, we might miss the beginning of the movie.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[affirmative]]></option>
				<option><![CDATA[negative]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There might not be a storm tonight.]]></sentence>
			<options>
				<option><![CDATA[affirmative]]></option>
				<option answer="correct"><![CDATA[negative]]></option>
			</options>
		</question>
		</questions>
</exercise>
